<app-spinner *ngIf="!isPageLoaded" title="Please wait..." ></app-spinner>
<p *ngIf="isPageLoaded" class="app-content-bg"></p>
<mat-list>
    <mat-list-item> Rfi Container </mat-list-item>
</mat-list>
